html
  head
    title Etgawez Admin Area
    = stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true
    = javascript_include_tag 'application', 'data-turbolinks-track' => true
    = csrf_meta_tags

  body.skin-blue
    div.wrapper
      header.main-header
        = link_to "Admin Area", {}, { class: "logo" }
        nav.navbar.navbar-static-top role="navigation"
          ul.nav.navbar-nav
            li
              = link_to('Logout', destroy_admin_user_session_path, method: :delete)

      aside.main-sidebar
        section.sidebar
          ul.sidebar-menu.tree data-widget="tree"
            li.header Left Menu
            li.treeview class=(is_active(nil) ? 'active menu-open' : '')
              a href="#"
                i.fa.fa-dashboard
                span
                  | Dashboard
                span.pull-right-container
                  i.fa.fa-angle-left.pull-right
              ul.treeview-menu
                li
                  a href="/admin"
                    i.fa.fa-circle-o
                    | Dashboard

            li.treeview class=(is_active('static_pages') ? 'active menu-open' : '')
              a href="#"
                i.fa.fa-dashboard
                span
                  | Static Pages
                span.pull-right-container
                  i.fa.fa-angle-left.pull-right
              ul.treeview-menu
                li
                  a href="/admin/static_pages"
                    i.fa.fa-circle-o
                    | Static Pages List

                li.active
                  a href="/admin/static_pages/new"
                    i.fa.fa-circle-o
                    | New Static Page

            li.treeview class=(is_active('categories') ? 'active menu-open' : '')
              a href="#"
                i.fa.fa-dashboard
                span
                  | Categories
                span.pull-right-container
                  i.fa.fa-angle-left.pull-right
              ul.treeview-menu
                li
                  a href="/admin/categories"
                    i.fa.fa-circle-o
                    | Categories list

                li.active
                  a href="/admin/categories/new"
                    i.fa.fa-circle-o
                    | New Category

            li.treeview class=(is_active('subcategories') ? 'active menu-open' : '')
              a href="#"
                i.fa.fa-dashboard
                span
                  | Subcategories
                span.pull-right-container
                  i.fa.fa-angle-left.pull-right
              ul.treeview-menu
                li
                  a href="/admin/subcategories"
                    i.fa.fa-circle-o
                    | Subcategories list

                li.active
                  a href="/admin/categories/new"
                    i.fa.fa-circle-o
                    | New Subcategory

            li.treeview class=(is_active('vendors') ? 'active menu-open' : '')
              a href="#"
                i.fa.fa-dashboard
                span
                  | Vendors
                span.pull-right-container
                  i.fa.fa-angle-left.pull-right
              ul.treeview-menu
                li
                  a href="/admin/vendors"
                    i.fa.fa-circle-o
                    | Vendors list

                li.active
                  a href="/admin/vendors/new"
                    i.fa.fa-circle-o
                    | New Vendor



            li.treeview class=(is_active('portfolios') ? 'active menu-open' : '')
              a href="#"
                i.fa.fa-dashboard
                span
                  | Portfolios
                span.pull-right-container
                  i.fa.fa-angle-left.pull-right
              ul.treeview-menu
                li
                  a href="/admin/portfolios"
                    i.fa.fa-circle-o
                    | Portfolios list

                li.active
                  a href="/admin/portfolios/new"
                    i.fa.fa-circle-o
                    | New Portfolio

            li.treeview class=(is_active('articles') ? 'active menu-open' : '')
              a href="#"
                i.fa.fa-dashboard
                span
                  | Articles
                span.pull-right-container
                  i.fa.fa-angle-left.pull-right
              ul.treeview-menu
                li
                  a href="/admin/articles"
                    i.fa.fa-circle-o
                    | Articles list

                li.active
                  a href="/admin/articles/new"
                    i.fa.fa-circle-o
                    | New Article

            li.treeview class=(is_active('videos') ? 'active menu-open' : '')
              a href="#"
                i.fa.fa-dashboard
                span
                  | Videos
                span.pull-right-container
                  i.fa.fa-angle-left.pull-right
              ul.treeview-menu
                li
                  a href="/admin/videos"
                    i.fa.fa-circle-o
                    | Videos list

                li.active
                  a href="/admin/videos/new"
                    i.fa.fa-circle-o
                    | New Video

            li.treeview class=(is_active('users') ? 'active menu-open' : '')
              a href="#"
                i.fa.fa-dashboard
                span
                  | Users
                span.pull-right-container
                  i.fa.fa-angle-left.pull-right
              ul.treeview-menu
                li
                  a href="/admin/users"
                    i.fa.fa-circle-o
                    | Users list

                li.active
                  a href="/admin/users/new"
                    i.fa.fa-circle-o
                    | New User


            li.treeview class=(is_active('reviews') ? 'active menu-open' : '')
              a href="#"
                i.fa.fa-dashboard
                span
                  | Reviews
                span.pull-right-container
                  i.fa.fa-angle-left.pull-right
              ul.treeview-menu
                li
                  a href="/admin/reviews"
                    i.fa.fa-circle-o
                    | Reviews list

                li.active
                  a href="/admin/reviews/new"
                    i.fa.fa-circle-o
                    | New Review


      div.content-wrapper
        = yield

      footer.main-footer
        div.pull-right.hidden-xs
        strong Copyright &copy; 2019
        |  All rights reserved.
